/// <reference types="react" />
export declare const SimpleSliderContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Prev: import("styled-components").StyledComponent<(props: any) => import("react").JSX.Element, import("styled-components").DefaultTheme, {}, never>;
export declare const Next: import("styled-components").StyledComponent<(props: any) => import("react").JSX.Element, import("styled-components").DefaultTheme, {}, never>;
export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const OverflowHidden: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Slider: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
